body {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
}
a:link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	text-decoration: none;
	color: #0066FF;
}
a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FF6600;
	text-decoration: none;
}
a:visited {
	font-family: Arial, Helvetica, sans-serif;
	color: #0066FF;
	text-decoration: none;
	font-size: 13px;

}
td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	padding: 1px;

}

th {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
} 

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #FF6600;
	text-decoration: none;
	font-size: large;
	padding-top: 1px;
	padding-right: 1px;
	margin-top: 1px;
	margin-right: 1px;
	background-image: url(images/bg.jpg);
	background-repeat: no-repeat;
	text-indent: 30px;


}
.emph {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #000000;
	text-decoration: none;
	padding: 2px;
}
.ptxt {
	text-decoration: none;
	text-indent: 0.25in;
	text-align: justify;

}
